.button {
    width: 300px;
    margin-top: 50px;
}

.container {
    position: relative;
    flex: 1;
}

.musicList {
    width: 100%;
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}
